html {
    overflow-y: scroll;
}


body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 83%;
	color: #5D5950;
	line-height: normal;
	padding: 0;
	margin: 10px 0 0 0;
	/*background-image: url(bg2.jpg);*/
	
	background: #FF152A; /* For browsers that do not support gradients */
	background-image: -webkit-linear-gradient(#4E8693 , white); /* For Safari 5.1 to 6.0 */
	background-image: -o-linear-gradient(#4E8693, white); /* For Opera 11.1 to 12.0 */
	background-image: -moz-linear-gradient(#4E8693, white); /* For Firefox 3.6 to 15 */
	background-image: linear-gradient(#4E8693 , white); /* Standard syntax */
}
a:link, a:visited, a:active {
	color: #BE5532;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #333;
	height: 1px;
	width: 100%;
}


form {
	margin: 0;
}
input,
textarea {
  color: #003;
  background-color: #fff;
  border: 1px solid #999;
}
img {
	margin: 5px;
}

/***********************************
container
************************************/
#mainContainer { 
	/*width:764px;*/
	width:915px;	
	padding:2px; 
	border:1px solid #b7ab8c; 
	background:#d4cbb3; 
	margin:15px auto 0 auto; 
}

#container {
	width:892px;
	/*width: 1045px;*/
	border: #ddd 1px solid;
	padding: 10px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

/***********************************
masthead
************************************/
#masthead {
	background: url(pic1.jpg) no-repeat 100% 0;
	padding: 60px 0px 0px 0px;
	}
	
	
.site_name h1{
	color:#fff;
	margin: 0 0 110px 30px;
	font-size: 1.5em;
	}
	

.stripe {
	margin: 0; 
	padding: 0;
	height: 35px;
	float: bottom;
}
	
.stripe h1  
{
	font-size: 1.75em;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	color: #000;
	margin: 0px;
	font-style: italic;
}


/***********************************
sidebar
************************************/
#sidebar {
	width: 160px;
	vertical-align: top;
	background-color: #FFF;
	margin-top: 30px;
	margin-left: 0px;
	padding: 0px;
}
.menu{
	border: 0px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #ccc;
}

.menu li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid;
	border-color: #ccc;
}

.menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-color: #EDEAE3;
}
.menu ul ul {
	padding-left: 10px;
	background-color: #EEE4C9;
	border-bottom: 0px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #666666;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.menu a:hover {
	text-decoration: none;
	color: #BE5532;
}
.menu_current {
	color: #fff;
	background-color: #CBA685;
}

#tools {
	float: left;
	width: 140px;
	color: #666;
	text-align: center;	
	/*background-color: #EDEAE3;*/
	font-size: 100%;
	padding: 10px;
}
.tools input {
	width: 80%;
	font-size: 80%;
}
.tools a:link, .tools a:visited, .tools a:active {
	color: #999;
	text-decoration: none;
}
.tools a:hover {
	color: #FFF;
	text-decoration: none;
}

/***********************************
main content
************************************/
#mainContent {
	width: 530px;
	padding: 20px;
	background-color: #FFF;
	position: relative;
	vertical-align: top;
	line-height: 20px; 
	text-align: left; 
	word-spacing: 2px;	
	display:block;
}
#mainContent a:link, #mainContent a:visited, #mainContent a:active {
	border-bottom: 1px dotted #BE5532; 
}
#mainContent a:hover {
	color: #666;
	background-color: #EEE4C9;
}
.illustrations {
	float:right;
	width: 200px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
#mainContent h1 {
	font-size: 1.4em;
	color: #BE5532;
	margin: 0px;
	font-style: italic;
	border-bottom: 1px solid #EEE4C9;
}
#mainContent h2 {
	font-size: 1.6em;
	color: #633;
	margin: 0px;
}
#mainContent h3 {
	font-size: 1.2em;
	color: #BE5532;
	margin: 0px;
}
#mainContent h4 {
	font-size: 1em;
	color: #BE5532;
	margin: 0px;
}

/***********************************
separator
************************************/

#clear
	{
	clear: both;
	height:0;
	}


/***********************************
footer
************************************/

#footer {
	color: #5D5950;
	vertical-align: middle;
	text-align: center;
	font-size: .8em;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover { 
	border-bottom: 1px dotted #333; color: #333; 
	}
